<DialogueContext.PU_CACAPTAIN01_M_BS_Requests_Help_aAlly_FromAlly_IG_002_CouldReallyUse __id="794f4cc3-60a6-45ec-9e67-a4a0eb3c7791" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Requests_Help_aAlly_FromAlly_IG_002_CouldReallyUse" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Requests_Help_aAlly_FromAlly_IG_002_CouldReallyUse" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Requests_Help_aAlly_FromAlly_IG_002_CouldReallyUse>